<div class="resp-slider-container">
	<div class="slider responsive">
		<?php 							
			while($list->have_posts()): $list->the_post();
				wc_get_template_part( 'content', 'product' );
			endwhile; wp_reset_postdata();
		?>
	</div>
</div>